Echo Starten ImportBeaufort.js
cscript ImportBeaufort.js>>gen_import.log
if errorlevel 1 goto fout
cscript ..\..\..\utils\gen_import\gen_import.wsf DENB PRS >>genimport.log 2>>&1
goto einde
:fout
Echo gen_import.wsf niet meer uitgevoerd>>gen_import.log
:einde
